import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Reset1709159121338 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
